Skip to main content
GET
/
settings
/
subscription
/
status
Error
A valid request URL is required to generate request examples
{
  "num_active_collections": 123,
  "max_active_collections": 123,
  "is_trial": true,
  "trial_days_left": 123,
  "proj_sessions": 123,
  "num_sessions": 123,
  "max_sessions": 123,
  "days_until_reset": 123,
  "frozen": true,
  "installed_recently": true,
  "subscription": {
    "id": 123,
    "price": "<string>",
    "billing_on": "<string>",
    "trial_ends_on": "<string>",
    "test": true
  }
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

merchant_id
string
required

Response

Successful Response

num_active_collections
integer
required
max_active_collections
integer | null
required
is_trial
boolean
required
trial_days_left
integer | null
required
proj_sessions
integer | null
required
num_sessions
integer
required
max_sessions
integer | null
required
days_until_reset
integer
required
frozen
boolean
required
installed_recently
boolean
required
store_error
enum<string> | null
required
Available options:
invalid_api_key,
payment_required,
unknown
subscription
ActiveSubscriptionDTO · object | null
required